View Issue Details

IDProjectCategoryView StatusLast Update
0002429Part[FreeCAD] Featurepublic2017-10-18 19:35
Reporterpiffpoof Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformMacintoshOSMac OS XOS Version10.6.8
Product Version[FreeCAD] 0.15 
Target Version[FreeCAD] 0.17Fixed in Version[FreeCAD] 0.17 
Summary0002429: text labels for Sweep and Loft operations
DescriptionWith respect to the "Utility to Sweep" and "Utility to Loft" operations of the Part Workbench on FC 0.15, when making a Sweep or Loft operation through the GUI, there are two selection panels with 4 movement arrows between them. The labels above the two panels are:

"Vertex/Edge/Wire/Face Loft"
and
"Vertex/Edge/Wire/Face Sweep"

These labels are not very clear.

I would like to suggest that on the lefthand Loft panel two lines which are:

"Profiles available for Loft operation:
(Vertices/Edges/Wires/Faces)"

And the righthand Loft panel:

"Profiles selected for Loft"

On the lefthand Sweep panel:
"Profiles available for Sweep operation:"

And the righthand Sweep panel:

"Profile selected for Sweep"
Additional Informationforum discussion at:
http://forum.freecadweb.org/viewtopic.php?f=8&t=13987
TagsNo tags attached.
FreeCAD Information

Issue History

Date Modified Username Field Change
2016-01-31 07:34 piffpoof New Issue
2017-06-16 15:48 Kunda1 Project FreeCAD => Part
2017-09-24 22:32 wmayer Target Version => 0.17
2017-10-18 19:35 wmayer Status new => closed
2017-10-18 19:35 wmayer Resolution open => fixed
2017-10-18 19:35 wmayer Fixed in Version => 0.17
2017-10-18 19:35 wmayer Note Added: 0010324